Screamer Forums and Screamer gallery have returned.

The Screamer Forums will likely remain read only unless it's known that it will be active, since forums in general are kind of dead because of Discord.

MediaWiki:Mobile.css: Difference between revisions

From Screamer Wiki
Jump to navigation Jump to search
m Protected "MediaWiki:Mobile.css" ([Edit=Allow only administrators] (indefinite) [Move=Allow only administrators] (indefinite))
No edit summary
 
(35 intermediate revisions by 3 users not shown)
Line 1: Line 1:
/* Custom fonts */
@font-face {
  font-family: "Submona";
  src: url("/resources/assets/submona.woff") format("woff");
}
@font-face {
  font-family: "Giko";
  src: url("/resources/assets/giko2.woff") format("woff");
}


.wingdings {
font-family: "Wingdings";
}
/* AA mode for non-Safari browsers */
.poem.aa, .pre.aa {
font-family: 'MS PGothic', 'submona', sans-serif !important;
word-wrap: break-word;
line-height: 1;
font-size: 12pt;
}
/* AA mode for Safari since Safari will try to set the page to shift-jis */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.poem.aa, .pre.aa {
font-family: 'submona', sans-serif !important;
}
}
/* AA mode with the giko font as default for non-Safari browsers */
.poem.aagiko, .pre.aagiko {
font-family: 'MS PGothic', 'giko', sans-serif !important;
word-wrap: break-word;
line-height: 1;
font-size: 12pt;
}
/* AA mode with the giko font for Safari since Safari will try to set the page to shift-jis */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.poem.aagiko, .pre.aagiko {
font-family: 'giko', sans-serif !important;
}
}
.toc {
display: none;
}
/* Portable Infobox CSS here */
.portable-infobox.pi-background {
  border-color: #a62e10;
}
.portable-infobox .pi-secondary-background {
  background-color: #a62e10;
}
.portable-infobox .pi-header{
  font-weight: bold;
  text-align: center;t
}
.portable-infobox .pi-title {
  background-color: #a62e10;
  font-size: 125%;
  color: #FFFFFF;
  font-family: Rubik;
  text-align: center;
}
.portable-infobox .pi-border-color{
    border-color: #453d3c;
}
.portable-infobox {
  width:270px;
  border: 1px solid #a62e10;
  border-radius: 4px 4px 2px 2px;
}
/* Add your usernames here */
a[href$=":Lawiki"], a[href$="/Lawiki"], a[visited$=":Lawiki"], a[visited$="/Lawiki"]{
    font-weight:bold;
    color: #2871F7 !important;
}
a[href$=":Screamer1234"], a[href$="/Screamer1234"]{
    font-weight:bold;
    color: cyan !important;
}
a[href$=":Sump"], a[href$="/Sump"]{
    font-weight:bold;
    color: cyan !important;
}
a[href$=":Tankman_fan_44"], a[href$="/Tankman_fan_44"]{
    font-weight:bold;
    color: #FFFFFF !important;
    text-shadow: 0px 0px 5px #2a9df4;
}
a[href$=":Tankmanfan44"], a[href$="/Tankmanfan44"]{
    font-weight:bold;
    color: #FFFFFF !important;
    text-shadow: 0px 0px 5px #2a9df4;
}
a[href$=":LuaGunsX"], a[href$="/LuaGunsX"]{
    font-weight:bold;
    color: #9C3838 !important;
}
a[href$=":TheEpikShyGuy"], a[href$="/TheEpikShyGuy"]{
    font-weight:bold;
    text-shadow: 0px 0px 10px #ffffff;
    color: black !important;
}
.stub {
background-color: #172617;
border: 1px solid #858585;
}
.stub2 {
background-color: #223d1b;
}
.cleanup1 {
background-color: #262217;
border:1px solid #858585;
}
.cleanup2 {
background-color: #735926
}
.delete{
background-color: #261717;
border:1px solid #858585;
}
.delete2{
background-color: #783636;
}
.spoiler{
background-color: #66464b;
border:1px solid #858585;
}
.spoiler2{
background-color: #b37b84;
}
.lost{
background-color: #555;
border:1px solid gray;
}
.lost2{
background-color: lightgray;
}
.closed{
background-color: #555200;
border:1px solid orange;
}
.closed2{
background-color: #FFD500;
}
.construction{
background-color: #555200;
border:1px solid orange;
}
.construction2{
background-color: #FFD500;
}
.pd1{
background-color: #555200;
border:1px solid orange;
}
.pd2{
background-color: #FFD500;
}
.pls1{
background-color: #172617;
border: 1px solid #858585;
}
.pls2{
background-color: #223d1b;
}
.plsv1{
background-color: #497e8f;
}
.plsv2{
background-color: lightblue;
}
.fairuse{
background-color: #555;
border:1px solid gray;
}
.fairuse2{
background-color: lightgray;
}
.retired{
background-color: #555200;
border:1px solid orange;
}
.retired2{
background-color: #FFD500;
}
#ca-ve-edit {
  display: none;
}

Latest revision as of 21:17, 27 February 2025

/* Custom fonts */
@font-face {
  font-family: "Submona";
  src: url("/resources/assets/submona.woff") format("woff");
}
@font-face {
  font-family: "Giko";
  src: url("/resources/assets/giko2.woff") format("woff");
}

.wingdings {
	font-family: "Wingdings";
}

/* AA mode for non-Safari browsers */
.poem.aa, .pre.aa {
	font-family: 'MS PGothic', 'submona', sans-serif !important;
	word-wrap: break-word;
	line-height: 1;
	font-size: 12pt;
}

/* AA mode for Safari since Safari will try to set the page to shift-jis */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.poem.aa, .pre.aa {
		font-family: 'submona', sans-serif !important;
	}
}

/* AA mode with the giko font as default for non-Safari browsers */
.poem.aagiko, .pre.aagiko {
	font-family: 'MS PGothic', 'giko', sans-serif !important;
	word-wrap: break-word;
	line-height: 1;
	font-size: 12pt;
}

/* AA mode with the giko font for Safari since Safari will try to set the page to shift-jis */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.poem.aagiko, .pre.aagiko {
		font-family: 'giko', sans-serif !important;
	}
}

.toc {
display: none;
}

/* Portable Infobox CSS here */
.portable-infobox.pi-background {
   border-color: #a62e10;
}
.portable-infobox .pi-secondary-background {
   background-color: #a62e10;
}
.portable-infobox .pi-header{
   font-weight: bold;
   text-align: center;t
}
.portable-infobox .pi-title {
   background-color: #a62e10;
   font-size: 125%;
   color: #FFFFFF;
   font-family: Rubik;
   text-align: center;
}
.portable-infobox .pi-border-color{
    border-color: #453d3c;
}
.portable-infobox {
   width:270px;
   border: 1px solid #a62e10;
   border-radius: 4px 4px 2px 2px;
}

/* Add your usernames here */
a[href$=":Lawiki"], a[href$="/Lawiki"], a[visited$=":Lawiki"], a[visited$="/Lawiki"]{
    font-weight:bold;
    color: #2871F7 !important;
}
a[href$=":Screamer1234"], a[href$="/Screamer1234"]{
    font-weight:bold;
    color: cyan !important;
}
a[href$=":Sump"], a[href$="/Sump"]{
    font-weight:bold;
    color: cyan !important;
}
a[href$=":Tankman_fan_44"], a[href$="/Tankman_fan_44"]{
    font-weight:bold;
    color: #FFFFFF !important;
    text-shadow: 0px 0px 5px #2a9df4;
}

a[href$=":Tankmanfan44"], a[href$="/Tankmanfan44"]{
    font-weight:bold;
    color: #FFFFFF !important;
    text-shadow: 0px 0px 5px #2a9df4;
}

a[href$=":LuaGunsX"], a[href$="/LuaGunsX"]{
    font-weight:bold;
    color: #9C3838 !important;
}
a[href$=":TheEpikShyGuy"], a[href$="/TheEpikShyGuy"]{
    font-weight:bold;
    text-shadow: 0px 0px 10px #ffffff;
    color: black !important;
}
.stub { 
 background-color: #172617;
 border: 1px solid #858585;
}
.stub2 { 
 background-color: #223d1b;
}
.cleanup1 {
 background-color: #262217;
 border:1px solid #858585;
}
.cleanup2 {
 background-color: #735926
}

.delete{ 
 background-color: #261717;
 border:1px solid #858585;
}
.delete2{ 
 background-color: #783636;
}
.spoiler{ 
 background-color: #66464b;
 border:1px solid #858585;
}
.spoiler2{ 
 background-color: #b37b84;
}
.lost{ 
 background-color: #555;
 border:1px solid gray;
}
.lost2{ 
 background-color: lightgray;
}
.closed{ 
 background-color: #555200;
 border:1px solid orange;
}
.closed2{ 
 background-color: #FFD500;
}
.construction{ 
 background-color: #555200;
 border:1px solid orange;
}
.construction2{ 
 background-color: #FFD500;
}
.pd1{ 
 background-color: #555200;
 border:1px solid orange;
}
.pd2{ 
 background-color: #FFD500;
}
.pls1{ 
 background-color: #172617;
 border: 1px solid #858585;
}
.pls2{ 
 background-color: #223d1b;
}
.plsv1{ 
 background-color: #497e8f;
}
.plsv2{ 
 background-color: lightblue;
}
.fairuse{ 
 background-color: #555;
 border:1px solid gray;
}
.fairuse2{ 
 background-color: lightgray;
}
.retired{ 
 background-color: #555200;
 border:1px solid orange;
}
.retired2{ 
 background-color: #FFD500;
}
#ca-ve-edit {
  display: none;
}